.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962402;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.119141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/27969/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.382000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.016000px;}
.ls6{letter-spacing:-0.864000px;}
.ls5{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.336000px;}
.ls4{letter-spacing:0.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-6.912000px;}
._8{margin-left:-5.712000px;}
._6{margin-left:-4.512000px;}
._0{margin-left:-2.592000px;}
._2{margin-left:-1.488000px;}
._1{width:1.008000px;}
._3{width:2.384000px;}
._9{width:4.216000px;}
._7{width:18.240000px;}
._4{width:36.576000px;}
._5{width:42.672000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:3.840000px;}
.fs5{font-size:7.680000px;}
.fs1{font-size:12.480000px;}
.fs3{font-size:16.320000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y77{bottom:3.744000px;}
.yda{bottom:3.783000px;}
.y74{bottom:4.056000px;}
.y76{bottom:21.840000px;}
.yba{bottom:21.879000px;}
.y72{bottom:83.335200px;}
.y2b{bottom:85.519200px;}
.y59{bottom:97.375200px;}
.y10f{bottom:104.239200px;}
.y71{bottom:104.551200px;}
.yd8{bottom:107.047200px;}
.y9c{bottom:110.791200px;}
.yb8{bottom:112.351200px;}
.y2a{bottom:116.719200px;}
.yfb{bottom:118.279200px;}
.y10e{bottom:124.831200px;}
.y70{bottom:125.143200px;}
.yd7{bottom:127.951200px;}
.y58{bottom:128.575200px;}
.y9b{bottom:131.378000px;}
.yb7{bottom:132.938000px;}
.yfa{bottom:138.866000px;}
.y29{bottom:147.914000px;}
.y9a{bottom:149.162000px;}
.yb6{bottom:153.842000px;}
.y10d{bottom:156.026000px;}
.y6f{bottom:156.338000px;}
.yd6{bottom:159.458000px;}
.y57{bottom:159.770000px;}
.y99{bottom:162.578000px;}
.yf9{bottom:176.657000px;}
.y28{bottom:179.153000px;}
.y98{bottom:183.521000px;}
.yb5{bottom:185.393000px;}
.y10c{bottom:187.265000px;}
.y6e{bottom:187.577000px;}
.yd5{bottom:190.385000px;}
.y56{bottom:190.697000px;}
.y97{bottom:204.113000px;}
.yf8{bottom:208.169000px;}
.y27{bottom:210.353000px;}
.yb4{bottom:216.593000px;}
.y10b{bottom:218.465000px;}
.y6d{bottom:218.777000px;}
.yd4{bottom:221.585000px;}
.y55{bottom:221.897000px;}
.y96{bottom:225.017000px;}
.yf7{bottom:229.073000px;}
.y26{bottom:230.945000px;}
.y95{bottom:245.609000px;}
.yb3{bottom:247.793000px;}
.yf6{bottom:249.665000px;}
.y6c{bottom:249.977000px;}
.y25{bottom:251.849000px;}
.yd3{bottom:252.785000px;}
.y54{bottom:253.097000px;}
.y94{bottom:266.513000px;}
.yf5{bottom:266.825000px;}
.y24{bottom:268.073000px;}
.yd2{bottom:273.377000px;}
.yf4{bottom:277.459000px;}
.y23{bottom:277.771000px;}
.yb2{bottom:279.019000px;}
.y10a{bottom:280.891000px;}
.y6b{bottom:281.203000px;}
.y53{bottom:284.323000px;}
.yd1{bottom:294.307000px;}
.y93{bottom:297.739000px;}
.yf3{bottom:298.363000px;}
.y22{bottom:298.675000px;}
.y52{bottom:305.227000px;}
.yb1{bottom:310.219000px;}
.y109{bottom:312.091000px;}
.y6a{bottom:312.403000px;}
.yd0{bottom:314.899000px;}
.y92{bottom:318.643000px;}
.yf2{bottom:318.955000px;}
.y21{bottom:319.267000px;}
.y51{bottom:323.011000px;}
.y50{bottom:336.427000px;}
.y91{bottom:339.235000px;}
.y20{bottom:340.171000px;}
.ycf{bottom:340.483000px;}
.yb0{bottom:341.419000px;}
.yce{bottom:342.355000px;}
.y108{bottom:343.291000px;}
.y69{bottom:343.603000px;}
.y4f{bottom:357.019000px;}
.y90{bottom:360.139000px;}
.y1f{bottom:361.075000px;}
.y107{bottom:363.883000px;}
.yf1{bottom:371.059000px;}
.yaf{bottom:372.619000px;}
.y68{bottom:374.803000px;}
.ycd{bottom:378.859000px;}
.y8f{bottom:381.043000px;}
.y1e{bottom:382.915000px;}
.y106{bottom:384.787000px;}
.y4e{bottom:388.258000px;}
.yf0{bottom:392.002000px;}
.y1d{bottom:403.546000px;}
.y105{bottom:405.730000px;}
.y67{bottom:406.042000px;}
.y4d{bottom:409.162000px;}
.y8e{bottom:411.970000px;}
.ycc{bottom:415.402000px;}
.y1c{bottom:419.770000px;}
.yef{bottom:423.202000px;}
.y1b{bottom:429.442000px;}
.y4c{bottom:429.754000px;}
.y8d{bottom:432.874000px;}
.yae{bottom:434.746000px;}
.y104{bottom:436.930000px;}
.y66{bottom:437.242000px;}
.yee{bottom:443.794000px;}
.y1a{bottom:450.346000px;}
.y4b{bottom:450.658000px;}
.y103{bottom:457.522000px;}
.y8c{bottom:464.074000px;}
.yad{bottom:465.634000px;}
.y65{bottom:468.442000px;}
.y19{bottom:471.250000px;}
.y4a{bottom:471.562000px;}
.yed{bottom:474.994000px;}
.y8b{bottom:484.666000px;}
.yac{bottom:486.538000px;}
.y102{bottom:488.722000px;}
.ycb{bottom:489.346000px;}
.y18{bottom:491.842000px;}
.y64{bottom:499.356000px;}
.y49{bottom:502.788000px;}
.y8a{bottom:505.596000px;}
.yec{bottom:506.220000px;}
.yab{bottom:507.468000px;}
.y101{bottom:509.652000px;}
.yca{bottom:510.276000px;}
.y17{bottom:512.772000px;}
.y89{bottom:526.500000px;}
.yeb{bottom:527.436000px;}
.yaa{bottom:528.060000px;}
.y63{bottom:530.556000px;}
.yc9{bottom:530.868000px;}
.y16{bottom:533.364000px;}
.y3c{bottom:533.988000px;}
.y100{bottom:540.852000px;}
.y88{bottom:547.092000px;}
.y15{bottom:554.268000px;}
.yea{bottom:558.324000px;}
.ya9{bottom:559.260000px;}
.y48{bottom:561.444000px;}
.yff{bottom:561.756000px;}
.yc8{bottom:562.380000px;}
.y3b{bottom:564.876000px;}
.y14{bottom:575.172000px;}
.y87{bottom:578.292000px;}
.ye9{bottom:578.916000px;}
.ya8{bottom:580.164000px;}
.y62{bottom:582.348000px;}
.y3a{bottom:585.780000px;}
.y47{bottom:592.644000px;}
.yc7{bottom:593.580000px;}
.y13{bottom:596.076000px;}
.y86{bottom:599.196000px;}
.y61{bottom:603.252000px;}
.ya7{bottom:606.398000px;}
.y39{bottom:606.710000px;}
.ya6{bottom:609.206000px;}
.ye8{bottom:610.454000px;}
.yfe{bottom:613.574000px;}
.y12{bottom:614.822000px;}
.y85{bottom:619.814000px;}
.y46{bottom:623.870000px;}
.yc6{bottom:624.494000px;}
.y38{bottom:627.302000px;}
.y11{bottom:627.926000px;}
.yfd{bottom:634.478000px;}
.ye7{bottom:641.654000px;}
.y10{bottom:644.150000px;}
.y45{bottom:644.774000px;}
.yc5{bottom:645.398000px;}
.ya5{bottom:645.710000px;}
.y37{bottom:648.206000px;}
.y84{bottom:651.014000px;}
.yf{bottom:654.134000px;}
.y44{bottom:665.366000px;}
.y83{bottom:668.174000px;}
.y36{bottom:668.798000px;}
.ye6{bottom:672.542000px;}
.ye{bottom:674.726000px;}
.y60{bottom:675.974000px;}
.yc4{bottom:676.598000px;}
.y82{bottom:678.782000px;}
.ya4{bottom:682.214000px;}
.y43{bottom:686.270000px;}
.ye5{bottom:693.446000px;}
.yd{bottom:695.630000px;}
.yc3{bottom:697.190000px;}
.y81{bottom:699.686000px;}
.y35{bottom:699.998000px;}
.y42{bottom:707.174000px;}
.y5f{bottom:707.486000px;}
.ye4{bottom:714.038000px;}
.yc{bottom:716.573000px;}
.ya3{bottom:717.509000px;}
.yc2{bottom:718.133000px;}
.y34{bottom:720.941000px;}
.y41{bottom:727.805000px;}
.y80{bottom:730.925000px;}
.ye3{bottom:734.981000px;}
.yb{bottom:737.165000px;}
.ya2{bottom:738.101000px;}
.y5e{bottom:738.413000px;}
.yc1{bottom:738.725000px;}
.y33{bottom:741.845000px;}
.y7f{bottom:747.773000px;}
.y40{bottom:748.709000px;}
.ye2{bottom:755.573000px;}
.ya{bottom:758.069000px;}
.y7e{bottom:758.381000px;}
.ya1{bottom:759.005000px;}
.y32{bottom:762.437000px;}
.y5d{bottom:769.301000px;}
.yc0{bottom:769.925000px;}
.ye1{bottom:776.477000px;}
.y31{bottom:779.285000px;}
.y3f{bottom:779.909000px;}
.yfc{bottom:780.221000px;}
.y9{bottom:790.205000px;}
.ya0{bottom:790.517000px;}
.ybf{bottom:790.829000px;}
.y3e{bottom:800.501000px;}
.ye0{bottom:807.677000px;}
.y7d{bottom:810.485000px;}
.y8{bottom:811.109000px;}
.ybe{bottom:811.733000px;}
.y3d{bottom:821.405000px;}
.y9f{bottom:821.717000px;}
.ydf{bottom:828.295000px;}
.y7c{bottom:831.415000px;}
.y30{bottom:831.727000px;}
.y110{bottom:832.039000px;}
.ybd{bottom:837.967000px;}
.ybc{bottom:840.775000px;}
.y7{bottom:842.335000px;}
.yde{bottom:849.199000px;}
.y2f{bottom:852.631000px;}
.y9e{bottom:852.943000px;}
.y7b{bottom:862.615000px;}
.y6{bottom:862.927000px;}
.y5c{bottom:873.223000px;}
.ydd{bottom:874.783000px;}
.ydc{bottom:876.655000px;}
.ybb{bottom:877.279000px;}
.y7a{bottom:883.207000px;}
.y5{bottom:883.831000px;}
.y9d{bottom:884.143000px;}
.y5b{bottom:894.127000px;}
.y4{bottom:904.423000px;}
.y79{bottom:908.791000px;}
.y78{bottom:910.663000px;}
.ydb{bottom:913.159000px;}
.yb9{bottom:913.783000px;}
.y5a{bottom:915.031000px;}
.yd9{bottom:931.879000px;}
.y3{bottom:935.662000px;}
.y2e{bottom:935.974000px;}
.y75{bottom:947.206000px;}
.y2{bottom:956.566000px;}
.y2d{bottom:966.862000px;}
.y73{bottom:983.710000px;}
.y2c{bottom:987.766000px;}
.y1{bottom:988.078000px;}
.he{height:4.128000px;}
.h10{height:8.256000px;}
.h7{height:13.416000px;}
.h9{height:17.544000px;}
.h11{height:17.815200px;}
.hb{height:18.096000px;}
.hf{height:25.752000px;}
.h8{height:25.800000px;}
.hc{height:35.880000px;}
.hd{height:35.911200px;}
.h6{height:42.937500px;}
.h3{height:43.031250px;}
.h5{height:43.617188px;}
.h2{height:51.360000px;}
.ha{height:51.504000px;}
.h4{height:51.600000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w3{width:625.495000px;}
.w1{width:773.500000px;}
.w2{width:773.759988px;}
.w0{width:773.760000px;}
.x0{left:0.000000px;}
.x17{left:6.864000px;}
.x2{left:73.663188px;}
.xe{left:77.719188px;}
.x11{left:78.967188px;}
.x13{left:81.151188px;}
.x7{left:83.647188px;}
.x1c{left:88.327188px;}
.x14{left:89.887188px;}
.x8{left:93.631188px;}
.x3{left:97.063188px;}
.xf{left:98.311188px;}
.x12{left:100.183188px;}
.x10{left:108.919188px;}
.xd{left:112.039188px;}
.x18{left:121.430388px;}
.xa{left:125.486388px;}
.x4{left:129.854388px;}
.x1a{left:150.448988px;}
.x19{left:161.368988px;}
.x15{left:211.938988px;}
.x16{left:218.490988px;}
.x1b{left:235.026988px;}
.x1d{left:244.698988px;}
.x9{left:248.754988px;}
.x1{left:275.586988px;}
.x1e{left:283.698988px;}
.xb{left:317.121988px;}
.x1f{left:320.553988px;}
.x20{left:333.033988px;}
.xc{left:387.035988px;}
.x6{left:410.123988px;}
.x5{left:465.373988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.067692pt;}
.ls6{letter-spacing:-0.886154pt;}
.ls5{letter-spacing:-0.196923pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.098462pt;}
.ls7{letter-spacing:0.196923pt;}
.ls2{letter-spacing:0.344615pt;}
.ls4{letter-spacing:0.886154pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-7.089231pt;}
._8{margin-left:-5.858462pt;}
._6{margin-left:-4.627692pt;}
._0{margin-left:-2.658462pt;}
._2{margin-left:-1.526154pt;}
._1{width:1.033846pt;}
._3{width:2.445128pt;}
._9{width:4.324103pt;}
._7{width:18.707692pt;}
._4{width:37.513846pt;}
._5{width:43.766154pt;}
.fs4{font-size:3.938462pt;}
.fs5{font-size:7.876923pt;}
.fs1{font-size:12.800000pt;}
.fs3{font-size:16.738462pt;}
.fs2{font-size:24.615385pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:3.840000pt;}
.yda{bottom:3.880000pt;}
.y74{bottom:4.160000pt;}
.y76{bottom:22.400000pt;}
.yba{bottom:22.440000pt;}
.y72{bottom:85.472000pt;}
.y2b{bottom:87.712000pt;}
.y59{bottom:99.872000pt;}
.y10f{bottom:106.912000pt;}
.y71{bottom:107.232000pt;}
.yd8{bottom:109.792000pt;}
.y9c{bottom:113.632000pt;}
.yb8{bottom:115.232000pt;}
.y2a{bottom:119.712000pt;}
.yfb{bottom:121.312000pt;}
.y10e{bottom:128.032000pt;}
.y70{bottom:128.352000pt;}
.yd7{bottom:131.232000pt;}
.y58{bottom:131.872000pt;}
.y9b{bottom:134.746667pt;}
.yb7{bottom:136.346667pt;}
.yfa{bottom:142.426667pt;}
.y29{bottom:151.706667pt;}
.y9a{bottom:152.986667pt;}
.yb6{bottom:157.786667pt;}
.y10d{bottom:160.026667pt;}
.y6f{bottom:160.346667pt;}
.yd6{bottom:163.546667pt;}
.y57{bottom:163.866667pt;}
.y99{bottom:166.746667pt;}
.yf9{bottom:181.186667pt;}
.y28{bottom:183.746667pt;}
.y98{bottom:188.226667pt;}
.yb5{bottom:190.146667pt;}
.y10c{bottom:192.066667pt;}
.y6e{bottom:192.386667pt;}
.yd5{bottom:195.266667pt;}
.y56{bottom:195.586667pt;}
.y97{bottom:209.346667pt;}
.yf8{bottom:213.506667pt;}
.y27{bottom:215.746667pt;}
.yb4{bottom:222.146667pt;}
.y10b{bottom:224.066667pt;}
.y6d{bottom:224.386667pt;}
.yd4{bottom:227.266667pt;}
.y55{bottom:227.586667pt;}
.y96{bottom:230.786667pt;}
.yf7{bottom:234.946667pt;}
.y26{bottom:236.866667pt;}
.y95{bottom:251.906667pt;}
.yb3{bottom:254.146667pt;}
.yf6{bottom:256.066667pt;}
.y6c{bottom:256.386667pt;}
.y25{bottom:258.306667pt;}
.yd3{bottom:259.266667pt;}
.y54{bottom:259.586667pt;}
.y94{bottom:273.346667pt;}
.yf5{bottom:273.666667pt;}
.y24{bottom:274.946667pt;}
.yd2{bottom:280.386667pt;}
.yf4{bottom:284.573333pt;}
.y23{bottom:284.893333pt;}
.yb2{bottom:286.173333pt;}
.y10a{bottom:288.093333pt;}
.y6b{bottom:288.413333pt;}
.y53{bottom:291.613333pt;}
.yd1{bottom:301.853333pt;}
.y93{bottom:305.373333pt;}
.yf3{bottom:306.013333pt;}
.y22{bottom:306.333333pt;}
.y52{bottom:313.053333pt;}
.yb1{bottom:318.173333pt;}
.y109{bottom:320.093333pt;}
.y6a{bottom:320.413333pt;}
.yd0{bottom:322.973333pt;}
.y92{bottom:326.813333pt;}
.yf2{bottom:327.133333pt;}
.y21{bottom:327.453333pt;}
.y51{bottom:331.293333pt;}
.y50{bottom:345.053333pt;}
.y91{bottom:347.933333pt;}
.y20{bottom:348.893333pt;}
.ycf{bottom:349.213333pt;}
.yb0{bottom:350.173333pt;}
.yce{bottom:351.133333pt;}
.y108{bottom:352.093333pt;}
.y69{bottom:352.413333pt;}
.y4f{bottom:366.173333pt;}
.y90{bottom:369.373333pt;}
.y1f{bottom:370.333333pt;}
.y107{bottom:373.213333pt;}
.yf1{bottom:380.573333pt;}
.yaf{bottom:382.173333pt;}
.y68{bottom:384.413333pt;}
.ycd{bottom:388.573333pt;}
.y8f{bottom:390.813333pt;}
.y1e{bottom:392.733333pt;}
.y106{bottom:394.653333pt;}
.y4e{bottom:398.213333pt;}
.yf0{bottom:402.053333pt;}
.y1d{bottom:413.893333pt;}
.y105{bottom:416.133333pt;}
.y67{bottom:416.453333pt;}
.y4d{bottom:419.653333pt;}
.y8e{bottom:422.533333pt;}
.ycc{bottom:426.053333pt;}
.y1c{bottom:430.533333pt;}
.yef{bottom:434.053333pt;}
.y1b{bottom:440.453333pt;}
.y4c{bottom:440.773333pt;}
.y8d{bottom:443.973333pt;}
.yae{bottom:445.893333pt;}
.y104{bottom:448.133333pt;}
.y66{bottom:448.453333pt;}
.yee{bottom:455.173333pt;}
.y1a{bottom:461.893333pt;}
.y4b{bottom:462.213333pt;}
.y103{bottom:469.253333pt;}
.y8c{bottom:475.973333pt;}
.yad{bottom:477.573333pt;}
.y65{bottom:480.453333pt;}
.y19{bottom:483.333333pt;}
.y4a{bottom:483.653333pt;}
.yed{bottom:487.173333pt;}
.y8b{bottom:497.093333pt;}
.yac{bottom:499.013333pt;}
.y102{bottom:501.253333pt;}
.ycb{bottom:501.893333pt;}
.y18{bottom:504.453333pt;}
.y64{bottom:512.160000pt;}
.y49{bottom:515.680000pt;}
.y8a{bottom:518.560000pt;}
.yec{bottom:519.200000pt;}
.yab{bottom:520.480000pt;}
.y101{bottom:522.720000pt;}
.yca{bottom:523.360000pt;}
.y17{bottom:525.920000pt;}
.y89{bottom:540.000000pt;}
.yeb{bottom:540.960000pt;}
.yaa{bottom:541.600000pt;}
.y63{bottom:544.160000pt;}
.yc9{bottom:544.480000pt;}
.y16{bottom:547.040000pt;}
.y3c{bottom:547.680000pt;}
.y100{bottom:554.720000pt;}
.y88{bottom:561.120000pt;}
.y15{bottom:568.480000pt;}
.yea{bottom:572.640000pt;}
.ya9{bottom:573.600000pt;}
.y48{bottom:575.840000pt;}
.yff{bottom:576.160000pt;}
.yc8{bottom:576.800000pt;}
.y3b{bottom:579.360000pt;}
.y14{bottom:589.920000pt;}
.y87{bottom:593.120000pt;}
.ye9{bottom:593.760000pt;}
.ya8{bottom:595.040000pt;}
.y62{bottom:597.280000pt;}
.y3a{bottom:600.800000pt;}
.y47{bottom:607.840000pt;}
.yc7{bottom:608.800000pt;}
.y13{bottom:611.360000pt;}
.y86{bottom:614.560000pt;}
.y61{bottom:618.720000pt;}
.ya7{bottom:621.946667pt;}
.y39{bottom:622.266667pt;}
.ya6{bottom:624.826667pt;}
.ye8{bottom:626.106667pt;}
.yfe{bottom:629.306667pt;}
.y12{bottom:630.586667pt;}
.y85{bottom:635.706667pt;}
.y46{bottom:639.866667pt;}
.yc6{bottom:640.506667pt;}
.y38{bottom:643.386667pt;}
.y11{bottom:644.026667pt;}
.yfd{bottom:650.746667pt;}
.ye7{bottom:658.106667pt;}
.y10{bottom:660.666667pt;}
.y45{bottom:661.306667pt;}
.yc5{bottom:661.946667pt;}
.ya5{bottom:662.266667pt;}
.y37{bottom:664.826667pt;}
.y84{bottom:667.706667pt;}
.yf{bottom:670.906667pt;}
.y44{bottom:682.426667pt;}
.y83{bottom:685.306667pt;}
.y36{bottom:685.946667pt;}
.ye6{bottom:689.786667pt;}
.ye{bottom:692.026667pt;}
.y60{bottom:693.306667pt;}
.yc4{bottom:693.946667pt;}
.y82{bottom:696.186667pt;}
.ya4{bottom:699.706667pt;}
.y43{bottom:703.866667pt;}
.ye5{bottom:711.226667pt;}
.yd{bottom:713.466667pt;}
.yc3{bottom:715.066667pt;}
.y81{bottom:717.626667pt;}
.y35{bottom:717.946667pt;}
.y42{bottom:725.306667pt;}
.y5f{bottom:725.626667pt;}
.ye4{bottom:732.346667pt;}
.yc{bottom:734.946667pt;}
.ya3{bottom:735.906667pt;}
.yc2{bottom:736.546667pt;}
.y34{bottom:739.426667pt;}
.y41{bottom:746.466667pt;}
.y80{bottom:749.666667pt;}
.ye3{bottom:753.826667pt;}
.yb{bottom:756.066667pt;}
.ya2{bottom:757.026667pt;}
.y5e{bottom:757.346667pt;}
.yc1{bottom:757.666667pt;}
.y33{bottom:760.866667pt;}
.y7f{bottom:766.946667pt;}
.y40{bottom:767.906667pt;}
.ye2{bottom:774.946667pt;}
.ya{bottom:777.506667pt;}
.y7e{bottom:777.826667pt;}
.ya1{bottom:778.466667pt;}
.y32{bottom:781.986667pt;}
.y5d{bottom:789.026667pt;}
.yc0{bottom:789.666667pt;}
.ye1{bottom:796.386667pt;}
.y31{bottom:799.266667pt;}
.y3f{bottom:799.906667pt;}
.yfc{bottom:800.226667pt;}
.y9{bottom:810.466667pt;}
.ya0{bottom:810.786667pt;}
.ybf{bottom:811.106667pt;}
.y3e{bottom:821.026667pt;}
.ye0{bottom:828.386667pt;}
.y7d{bottom:831.266667pt;}
.y8{bottom:831.906667pt;}
.ybe{bottom:832.546667pt;}
.y3d{bottom:842.466667pt;}
.y9f{bottom:842.786667pt;}
.ydf{bottom:849.533333pt;}
.y7c{bottom:852.733333pt;}
.y30{bottom:853.053333pt;}
.y110{bottom:853.373333pt;}
.ybd{bottom:859.453333pt;}
.ybc{bottom:862.333333pt;}
.y7{bottom:863.933333pt;}
.yde{bottom:870.973333pt;}
.y2f{bottom:874.493333pt;}
.y9e{bottom:874.813333pt;}
.y7b{bottom:884.733333pt;}
.y6{bottom:885.053333pt;}
.y5c{bottom:895.613333pt;}
.ydd{bottom:897.213333pt;}
.ydc{bottom:899.133333pt;}
.ybb{bottom:899.773333pt;}
.y7a{bottom:905.853333pt;}
.y5{bottom:906.493333pt;}
.y9d{bottom:906.813333pt;}
.y5b{bottom:917.053333pt;}
.y4{bottom:927.613333pt;}
.y79{bottom:932.093333pt;}
.y78{bottom:934.013333pt;}
.ydb{bottom:936.573333pt;}
.yb9{bottom:937.213333pt;}
.y5a{bottom:938.493333pt;}
.yd9{bottom:955.773333pt;}
.y3{bottom:959.653333pt;}
.y2e{bottom:959.973333pt;}
.y75{bottom:971.493333pt;}
.y2{bottom:981.093333pt;}
.y2d{bottom:991.653333pt;}
.y73{bottom:1008.933333pt;}
.y2c{bottom:1013.093333pt;}
.y1{bottom:1013.413333pt;}
.he{height:4.233846pt;}
.h10{height:8.467692pt;}
.h7{height:13.760000pt;}
.h9{height:17.993846pt;}
.h11{height:18.272000pt;}
.hb{height:18.560000pt;}
.hf{height:26.412308pt;}
.h8{height:26.461538pt;}
.hc{height:36.800000pt;}
.hd{height:36.832000pt;}
.h6{height:44.038462pt;}
.h3{height:44.134615pt;}
.h5{height:44.735577pt;}
.h2{height:52.676923pt;}
.ha{height:52.824615pt;}
.h4{height:52.923077pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w3{width:641.533333pt;}
.w1{width:793.333333pt;}
.w2{width:793.599988pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x17{left:7.040000pt;}
.x2{left:75.551988pt;}
.xe{left:79.711988pt;}
.x11{left:80.991988pt;}
.x13{left:83.231988pt;}
.x7{left:85.791988pt;}
.x1c{left:90.591988pt;}
.x14{left:92.191988pt;}
.x8{left:96.031988pt;}
.x3{left:99.551988pt;}
.xf{left:100.831988pt;}
.x12{left:102.751988pt;}
.x10{left:111.711988pt;}
.xd{left:114.911988pt;}
.x18{left:124.543988pt;}
.xa{left:128.703988pt;}
.x4{left:133.183988pt;}
.x1a{left:154.306655pt;}
.x19{left:165.506655pt;}
.x15{left:217.373322pt;}
.x16{left:224.093322pt;}
.x1b{left:241.053322pt;}
.x1d{left:250.973322pt;}
.x9{left:255.133322pt;}
.x1{left:282.653322pt;}
.x1e{left:290.973322pt;}
.xb{left:325.253322pt;}
.x1f{left:328.773322pt;}
.x20{left:341.573322pt;}
.xc{left:396.959988pt;}
.x6{left:420.639988pt;}
.x5{left:477.306655pt;}
}
